@media screen,projection,tv,handheld {
/* layout-small - < 800 small screen single column */

#tinynav1 {
	display: block !important;
	margin: 0 auto;
	border: 5px solid #272727;
}
#home #nav-section {display: block;}
#nav-site #navsitetree, #nav-section, #access { display: none;}


	#access a {
		position: static;
	}
	/* Consistent layout margins */
	#nav-section .box-sizing,
	#page-feedback #feedback-form {
		margin: 0 0 .7em;
	}
	#document-properties .box-sizing,
	#post-page-options ul,
	.article .box-sizing {
		margin: 0;
	}

	#breadcrumbs,
	.article,
	.aside,
	#nav-section,
	#content-container,
	#document-properties,
	#page-feedback {
		width: 100%;
	}

	#nav-section .box-sizing,
	.aside .box-sizing,
	.article .box-sizing,
	#document-properties {
		margin-left: 0;
		margin-right: 0;
	}

	#fat-footer .section {
		width: 12em;
		margin-right: 1em;
	}

	#content-container {background: #fff !important;}

	#home .bio-box {margin: 0 0 2em;}

	#home #sidebar {margin-top: 0 !important;}
}
